Subject: [CODE4LIB] distributed file systems

From: phil cryer <[email-masked]>
Date: Fri, 13 Mar 2009 11:07:21 -0500

I've used some distributed file systems before, but now I want to
build a proof of concept.  Does anyone have any experience or thoughts
on things like hadoops HDFS, gluster and/or lustre?  I need a cluster
that will be fault tolerant, being able to mange itself and its data
so it can handle an individual node going away.  Again, I've tried
some, and read plenty (of outdated) docs online, so I'm looking for
anyone who has used, or even better, is using, any of these options
-or- others for running distributed file systems.

I'm looking to have a cluster as a backend store that a local
appserver can pull images from to serve up.

Thanks

P